<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_match_zdKing_buy_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,65},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>btn_match_zdKing_buy_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>btn_match_zdKing_buy_add_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,206},{47,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,46}}</string>
                <key>sourceSize</key>
                <string>{47,46}</string>
            </dict>
            <key>btn_match_zdKing_buy_add_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,98},{47,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,46}}</string>
                <key>sourceSize</key>
                <string>{47,46}</string>
            </dict>
            <key>btn_match_zdKing_buy_surplus_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,50},{48,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,46}}</string>
                <key>sourceSize</key>
                <string>{48,46}</string>
            </dict>
            <key>btn_match_zdKing_buy_surplus_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,2},{48,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,46}}</string>
                <key>sourceSize</key>
                <string>{48,46}</string>
            </dict>
            <key>btn_match_zdKing_item_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,128},{166,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{166,76}}</string>
                <key>sourceSize</key>
                <string>{166,76}</string>
            </dict>
            <key>img_match_zdKing_buy_content_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{170,128},{22,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,22}}</string>
                <key>sourceSize</key>
                <string>{22,22}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>MatchZDKingBuy.png</string>
            <key>size</key>
            <string>{256,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:935750fdaccc375738c1a21bfe656b5f$</string>
            <key>textureFileName</key>
            <string>MatchZDKingBuy.png</string>
        </dict>
    </dict>
</plist>
